Don't initialize devtools right after first window paint
It looks like we initialize DevTools stuff (and require() SDK things :( ) just after the first window paints:



In this profile: 

That's taking a good  on my uber-beefy MBP, which is twice our frame budget.

Can we do this more lazily? Perhaps when the first devtool is used?
